#main {width:928px; margin:0 auto;}

#header {height:183px;}
#header, #content, #footer { font-size:0.75em;}

.col-1, .col-2, .col-3 { float:left;}

/*======= index.html =======*/
#page1 #content .col-1 {width:615px; margin-right:11px;}
#page1 #content .col-2 {width:302px;}

/*======= index-1.html =======*/
#page2 #content .col-1 {width:615px; margin-right:11px;}
#page2 #content .col-2 {width:302px;}

/*======= index-2.html =======*/
#page3 #content .col-1 {width:302px; margin-right:11px;}
#page3 #content .col-2 {width:615px;}

/*======= index-3.html =======*/
#page4 #content .row-1 .col-1 {width:302px; margin-right:11px;}
#page4 #content .row-1 .col-2 {width:615px;}
#page4 #content .row-1 .col-2 .col-1 { width:220px; margin-right:60px;}
#page4 #content .row-1 .col-2 .col-2 { width:220px;}
#page4 #content .row-2 .col-1 {width:302px; margin-right:11px;}
#page4 #content .row-2 .col-2 {width:302px; margin-right:11px;}
#page4 #content .row-2 .col-3 {width:302px;}

/*======= index-4.html =======*/
#page5 #content .col-1 {width:302px; margin-right:11px;}
#page5 #content .col-2 {width:615px;}
#page5 #content .col-2 .col-1 { width:249px; margin-right:42px;}
#page5 #content .col-2 .col-2 { width:249px;}

/*======= index-5.html =======*/
#page6 #content .col-0 {width:928px;}
#page6 #content .col-1 {width:302px; margin-right:11px;}
#page6 #content .col-2 {width:615px;}


/*=========================*/


#footer {height: auto; margin: 0 0 20px; padding:20px 0 0 0; background:url(../images/footer-tail.gif) repeat-x top; font-weight:bold;}